## liquidshell 1.8.1

=== debian/changelog ===
liquidshell (1.8.1-1siduction1) unstable; urgency=medium

  * Non-maintainer upload.
  * build for siduction

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 28 Jul 2023 15:00:56 +0200

liquidshell (1.8.1-0xneon+22.04+jammy+release+build2) jammy; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Tue, 02 Aug 2022 11:30:12 +0000

liquidshell (1.8.1-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 01 Jun 2021 10:55:01 +0000
