=== debian/control ===
Source: liquidshell
Section: kde
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               extra-cmake-modules,
               libkf5archive-dev,
               libkf5bluezqt-dev,
               libkf5configwidgets-dev,
               libkf5crash-dev,
               libkf5iconthemes-dev,
               libkf5itemviews-dev,
               libkf5kcmutils-dev,
               libkf5kio-dev,
               libkf5networkmanagerqt-dev,
               libkf5newstuff-dev,
               libkf5notifications-dev,
               libkf5solid-dev,
               libkf5widgetsaddons-dev,
               libkf5windowsystem-dev,
               libpackagekitqt5-dev,
               libqt5x11extras5-dev,
               pkg-kde-tools,
               qtbase5-dev,
               qtbase5-private-dev
Standards-Version: 4.1.4
Vcs-Git: https://invent.kde.org/neon/neon-packaging/liquidshell.git
Vcs-Browser: https://invent.kde.org/neon/neon-packaging/liquidshell
Maintainer: Neon CI <neon@kde.org>

Package: liquidshell
Architecture: amd64
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Basic desktop shell
 Basic desktop shell using Qt.
