## liquidshell 1.8.1+p24.04+vstable+git20250917.0109

=== debian/changelog ===
liquidshell (1.8.1+p24.04+vstable+git20250917.0109-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 17 Sep 2025 01:09:51 +0000
