## liquidshell 1.8.1+p24.04+vstable+git20250921.0627

=== debian/changelog ===
liquidshell (1.8.1+p24.04+vstable+git20250921.0627-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 21 Sep 2025 06:27:26 +0000
