## liquidshell 1.8.1+p24.04+vstable+git20251011.2323

=== debian/changelog ===
liquidshell (1.8.1+p24.04+vstable+git20251011.2323-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 11 Oct 2025 23:23:07 +0000
