=== debian/control ===
Source: liquidshell
Section: kde
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-bluez-qt-dev,
               kf6-extra-cmake-modules,
               kf6-karchive-dev,
               kf6-kcmutils-dev,
               kf6-kconfigwidgets-dev,
               kf6-kcrash-dev,
               kf6-kiconthemes-dev,
               kf6-kio-dev,
               kf6-kitemviews-dev,
               kf6-knewstuff-dev,
               kf6-knotifications-dev,
               kf6-kstatusnotifieritem-dev,
               kf6-kwidgetsaddons-dev,
               kf6-kwindowsystem-dev,
               kf6-networkmanager-qt-dev,
               kf6-solid-dev,
               libpackagekitqt6-dev,
               pkg-kde-tools,
               qt6-5compat-dev,
               qt6-base-dev
Standards-Version: 4.6.2
Vcs-Git: https://invent.kde.org/neon/neon-packaging/liquidshell.git
Vcs-Browser: https://invent.kde.org/neon/neon-packaging/liquidshell
Maintainer: Neon CI <neon@kde.org>

Package: liquidshell
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Basic desktop shell
 Basic desktop shell using Qt.
