## liquidshell 1.8.1+p24.04+vstable+git20251019.0313

=== debian/changelog ===
liquidshell (1.8.1+p24.04+vstable+git20251019.0313-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 03:13:50 +0000
