## liquidshell 1.8.1+p24.04+vstable+git20251231.0254

=== debian/changelog ===
liquidshell (1.8.1+p24.04+vstable+git20251231.0254-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 31 Dec 2025 02:54:33 +0000
