## liquidshell 1.8.1+p24.04+vstable+git20260103.0547

=== debian/changelog ===
liquidshell (1.8.1+p24.04+vstable+git20260103.0547-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 03 Jan 2026 05:47:06 +0000
