## liquidshell 1.8.1+p24.04+vstable+git20260105.1118

=== debian/changelog ===
liquidshell (1.8.1+p24.04+vstable+git20260105.1118-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 05 Jan 2026 11:18:30 +0000
