## liquidshell 1.8.1+p24.04+vstable+git20260107.0902

=== debian/changelog ===
liquidshell (1.8.1+p24.04+vstable+git20260107.0902-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 07 Jan 2026 09:02:41 +0000
