## liquidshell 1.8.1+p24.04+vstable+git20260109.0318

=== debian/changelog ===
liquidshell (1.8.1+p24.04+vstable+git20260109.0318-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 09 Jan 2026 03:18:23 +0000
