## liquidshell 1.8.1+p24.04+vunstable+git20251126.0426

=== debian/changelog ===
liquidshell (1.8.1+p24.04+vunstable+git20251126.0426-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 26 Nov 2025 04:26:04 +0000
