## liquidshell 1.8.1+p24.04+vunstable+git20251128.0738

=== debian/changelog ===
liquidshell (1.8.1+p24.04+vunstable+git20251128.0738-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 28 Nov 2025 07:38:38 +0000
