## liquidshell 1.10.1

=== debian/changelog ===
liquidshell (1.10.1-0zneon+24.04+noble+release+build6) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Tue, 20 Jan 2026 03:40:21 +0000

liquidshell (1.10.1-0neon) noble; urgency=medium
 
  * New release
 
 -- Neon CI <neon@kde.org>  Tue, 20 Jan 2026 00:26:01 +0000
