## liquidshell 1.10.1+p24.04+vstable+git20260127.0942

=== debian/changelog ===
liquidshell (1.10.1+p24.04+vstable+git20260127.0942-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 27 Jan 2026 09:42:21 +0000
