## liquidshell 1.10.1+p24.04+vunstable+git20260126.1044

=== debian/changelog ===
liquidshell (1.10.1+p24.04+vunstable+git20260126.1044-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 26 Jan 2026 10:44:11 +0000
