## liquidshell 1.10.1+p24.04+vunstable+git20260130.1419

=== debian/changelog ===
liquidshell (1.10.1+p24.04+vunstable+git20260130.1419-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 30 Jan 2026 14:19:21 +0000
